Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 Jul 2020 17:27:24 -0400

Chat transcript

	

	Visitor Fri, 07/31/20 09:03:08 pm UTC
	
		Yes. Im a customer already and need additional rack space. 2-4u. Also options for creating a site to site VPN with our current Cisco 202 100mb connection. Also see if yall offer 20-40 gig storage solutions to mirror our on-site storage and over the point to point VPN creating a dsfr or replicated virtual disk, or a scsi end point i could mirror like raid 0, but less overhead. The database traffic never exceeds 7 users each having 6 pipelines totalling 675avg inputs and 970avg outputs totalling 328mb every 30-60 minutes. Its a sybase 17 database, so very simple and only uses 4 files. 1 for authentication,1 for logging

	Adam 09:03:08 pm
	
		Hello, would you like to talk about our services?
	
		Hey There!
	
		Could you please help me with your name, email and phone number? 

	Visitor 09:08:17 pm
	
		 James Alexander Miller, Miller Protective Service, Inc. [email-masked] and cell is 901-208-4697

	Adam 09:09:05 pm
	
		Thanks for the details, James
	
		I will have my sales team to drop you an email with a quotation 

	Visitor 09:10:24 pm
	
		I know its late, but if cisco to pfsense or even openVPN connection I need added to the colocation firewall on our existing physical server.
	
		I will be completely unavailable for 3 weeks due to a medical issue and MUST since we are a nuclear and terrorism detection and dispatching center. I just found out about my absence 37 minutes ago and im freaking out. Lol

	Adam 09:14:06 pm
	
		I see. Don't worry. We will contact you via phone if you are available on that and can discuss further about the requirements and implementation of the server
	
		Are we still connected?

	Visitor 09:22:18 pm
	
		I'm available and truly I can figure it out if a tech makes a VPN ikev2 or anything that will allow our ColoAmericanAlwaysAwesome dedicated server that has an already active and provisioned firewall allow the server direct access and visability on our lan. I will make our equipment work with whatever yall can provide. I still need the 4u additional 10mb internet and 2 analog Telcom lines for a alarm receiver i will mail and fly to LA to set-up.
	
		Sorry, just saw your message. I've got 123 tabs open. Ha ha. Call me any time day night or weekend. 901-208-4697

	Adam 09:23:48 pm
	
		Sure. My sales team will contact you as soon as possible
	
		Is there anything else I can help you with today?

	Visitor 09:24:59 pm
	
		Got any hard liquor or awesome chill pills? If not, as always you guys are the best data center we use.

	Adam 09:25:33 pm
	
		We certainly do have awesomeness flowing around! Thanks for the feedback
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 09:26:08 pm
	
		u too. Thank you so much!

	Adam 09:26:12 pm
	
		:)

	System 09:26:17 pm
	
		You rated our customer service as good

	System 09:26:18 pm
	
		Adam archived the chat

	23m 10s

Chat has been opened from website: https://www.colocationamerica.com/stem-grant

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com